<!DOCTYPE html>
<html dir="ltr" lang="en">
<head>
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0, minimum-scale=1.0, maximum-scale=5.0">
  <title>Stencil Component Starter</title>

  <script type="module" src="/build/proyecto-stencil.esm.js"></script>
  <script nomodule src="/build/proyecto-stencil.js"></script>
  <link href="https://fonts.googleapis.com/css2?family=Roboto:ital,wght@0,300;0,700;1,700&display=swap" rel="stylesheet">


</head>
<body>

  <my-component first="Stencil" last="'Don't call me a framework' JS"></my-component>

  <single-post title-post="Daechwita" author-post="admin" date-post="6/3/20" text-post="jfbewiuvnwrnvoinveirj"></single-post>
  <single-comment comment-nickname="admin" comment-content="jncionwvn"></single-comment>
  <post-component></post-component>
</body>
</html>
